
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	/*width: 95%;*/
	margin: 10px auto;
}
.abgne_tab ul{
	display: flex;
}
@media screen and (max-width: 600px) {
	.abgne_tab ul{
		/*display: block;*/
	}	

}
@media screen and (min-width: 600px) {
	.two-column .last-li{
		/*display: -webkit-box;*/
		display: -ms-flexbox;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

}
ul.tabs {
	/*width: 100%;*/
	/*height: 32px;*/
	/*border-bottom: thin solid #999;*/
	/*border-left: thin solid #999;*/
	/*display: flex;*/
}
ul.tabs li {
	float: left;
	/*height: 33px;*/
	line-height: 20px;
    padding: 10px 15px;
	/*width: 25%;*/
	overflow: hidden;
	position: relative;

	box-sizing: border-box;
	text-align: left;
	
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;	
	
}
ul.tabs li a {
	display: block;
	padding: 0 10px;
	margin:  0 10px;
	color: #222222 !important;
	text-decoration: none;
	 border-left: 6px solid #FFFFFF;
	width: 80%;
}
ul.tabs li a:hover {
	color:#0C9DCD !important;
	border-left: 6px solid #0C9DCD;
}
ul.tabs li a:hover > h3 {
	color:#0C9DCD !important;
}

.tab-menu-off{display: block;}
.tab-menu-on{display: none;}

ul.tabs li a:hover > .tab-menu-off{
	display: none;
	opacity: 0.5;
}
ul.tabs li a:hover > .tab-menu-on{
	display: block;
	opacity: 0.5;
}

ul.tabs .active  {
	pointer-events: none;
	color:#079bcc;
}

ul.tabs .active> .tab-menu-off  {
	display: none;
}
ul.tabs .active> .tab-menu-on  {
	display: block;
}


ul.tabs .active> a  {
	border-left:6px solid #0C9DCD;
}
ul.tabs .active> a h3 {
	color:#0C9DCD !important;
}
ul.tabs .active> a p {
	color:#222222 !important;
}

ul.tabs li.active a:hover {
	background: #fff;
}
div.tab_container {
	clear: left;
	/*width: 100%;*/
	border: 1px solid #999;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}

.store-block{
	width: 50%;
	box-sizing: border-box;
	float:left;
}


.tab-menu{
    flex-grow: 1;
   
    margin: 5px 0;
    box-sizing: border-box;
    align-items: center;
    display: flex;

}
.tab-menu h3{padding: 0;}
.tab-menu p{padding: 0 !important; }


